@charset "utf-8";


/*
++++++++++++++++++++++++++++++++++++++++++++++
Last Updated: June 4, 2010
++++++++++++++++++++++++++++++++++++++++++++++
*/



/*------------------------------------
 common-style
------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, select, option { margin:0; padding:0;}
img, fieldset { border:0;}
li { list-style:none;}
sup { vertical-align:text-top;}
sub { vertical-align:text-bottom;}
input, textarea, select { font-family:inherit; font-size:inherit; font-weight:inherit;}
table {font-size:inherit; font:100%;}
a {outline:none;}



/*----------------------------------
 IE-png-fix
note: The path to the .HTC relative to the HTML document location (not relative to the CSS document!).
------------------------------------*/
img, div, a, input { behavior:url(http://www.metamo.info/common/iepngfix/iepngfix.htc);}



/*----------------------------------
 clearfix
------------------------------------*/
.clearfix:after { content: "."; display:block; height:0; clear:both; visibility:hidden;}

/* WIN IE6,7 */
.clearfix { display:inline-block;}

/* MAC IE5 */
* html .clearfix { height:1%;}
.clearfix { display:block;}



